/* ====================================================================
 * Copyright (c) 2003-2006, Martin Hauner
 *                          http://subcommander.tigris.org
 *
 * Subcommander is licensed as described in the file doc/COPYING, which
 * you should have received as part of this distribution.
 * ====================================================================
 */

// sc
#include "RepositoryTagsLvi.h"
#include "Project.h"


RepositoryTagsLvi::RepositoryTagsLvi( QListViewItem* parent,
  RepositoryModel* rmodel, Project* prj, const Project::Item& item )
: super(parent,rmodel,prj,item)
{
}

QString RepositoryTagsLvi::getUrl() const
{
  return QString::fromUtf8(_prj->getTagsUrl());
}

QString RepositoryTagsLvi::getName() const
{
  return QString::fromUtf8(_prj->getTagsName());
}
